
.pos_bj{width:100%; height:100%;position:fixed;   z-index:9999;background:rgba(0,0,0,.3);OVERFLOW: auto; margin-top:.02rem;}
@media screen  and (min-width: 414px) and (max-width: 640px) {.pos_bj{ margin-top:.01rem!important;}}
.home_mian_2018{width: 94.5%; margin-top:.96rem;padding:0rem .2rem; float:left;background:rgba(255,255,255,1);border-radius:0 0 15px 15px;margin:0 auto; text-align:left;}
.home_mian_2018 ul li{width: 100%;}
.home_mian_2018 ul li{ font-size:.26rem; display:block; line-height:.85rem; border-bottom:1px solid #f1f1f1;color:#333;}
.home_mian_2018 ul li i{font-size:.45rem;float:right;color:#aaa;}
.home_mian_2018 ul li b{font-size:.38rem;float:left;color:#999;padding-right:.12rem;}
.pos_ss{width:100%; height:100%; z-index:999999999; background:#000<!-- url(../images/ssbj.jpg) no-repeat center -->; position:fixed}
.pos_ss{
-webkit-animation:bounceInUp .8s .2s ease both;
-moz-animation:bounceInUp .8s .2s ease both;}
@-webkit-keyframes bounceInUp{
0%{opacity:0;-webkit-transform:translateY(1000px)}
60%{opacity:1;-webkit-transform:translateY(-1rem)}
80%{-webkit-transform:translateY(-.8rem)}
100%{-webkit-transform:translateY(-.9rem)}
}
.pos_ss #searchForm_id{display:block; width:98%; margin:0 auto; height:.75rem; border:1px solid #41AFE3; border-radius:25px;}
.pos_ss .pos_button{position:absolute; right:.2rem;; top:.2rem; width:.4rem; height:.4rem; background:url(../images/index_banner/search_bcase.png) no-repeat center; background-size:80%}
.pos_ss .pos_selectl{position:absolute; left:.1rem;; top:.12rem; height:.55rem;
-webkit-appearance:none;appearance:none;border:none;font-size:.22rem;display:block;width:1.2rem;-webkit-box-sizing:border-box;box-sizing:border-box;color:#ccc;border-radius:4px;background: url("../images/tubiao/arrow.png") no-repeat scroll right center transparent;}
.pos_ss .pos_sstext11{width:58%;height:.75rem; line-height:.7rem; margin-left:1.3rem;font-size:.22rem;border-left:1px solid #41AFE3/* #41AFE3 75e1cb*/; border-radius:1px;padding-left:.1rem;background:none;color:#fff;float:left;}
.pos_ss .pos_xx{width:8%; margin:0 auto; margin-top:1rem}
.pos_ss p a{font-size:.22rem; color:#FFF; padding:.1rem .1rem; line-height:.4rem;}
.pos_ss p span{font-size:.25rem; color:#FFF; padding:.1rem .1rem; line-height:.4rem;}
.pos_ss p{width:90%; margin:0 auto; margin-top:.2rem;}

.pos_ss .pos_div{position:relative; width:90%; margin:0 auto; position:relative}
.pos_ss .pos_cuowu{ position:absolute; top:-.1rem; right:.1rem; z-index:99999}
.pos_ss .pos_logo_n{background:url(../images/images_2018/logo_mobile.png) no-repeat center; background-size:100%;background-position: 0.02rem .12rem; height:1rem;width:2.8rem;margin:0 auto 1rem;}